Ne pas cliquer
Parrain-Linux
mange des fenêtres au petit déjeuner
Écrire un nouveau message
Page : 1
[RESOLU] EDuke32 et dépendances
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Localisation :

Posté le 11/12/2014 à 11:22:54
Citer

Bonjour à tous,
J'ai enfin pu récupérer un PC portable d'occasion pas trop cher et pas trop nul.
Il s'agit d'un Asus avec un Core i7-3630QM, une geForce 610M, 8GB de RAM et un tout petit disque dur de 260GB.
J'ai installé Linux Mint 17.1 Mate qui fonctionne très bien.

Par contre, aujourd'hui j'ai essayé d'installé EDuke32, mais je rencontre un problème de dépendances que je n'arrive pas à résoudre.

Voilà ce qui est affiché :
Code:
apt-get install eduke32
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 eduke32 : Dépend: libvpx0 (>= 0.9.0) mais il n'est pas installable
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

L'un de vous aurait-il une solution ? J'ai chercher sur Internet, mais j'ai pas compris comment faire pour installer cette dépendance :(

Merci d'avance !

Dernière édition le 12/12/2014 à 22:00:59
Remonter Descendre Permalien du message
Avatar
Tekkharibo
utilisateur
Parrain
Inscrit le : 29/10/2013
Messages : 240
Point(s) : 3976
Distribution : Debian ArchLinux
Localisation :
Albi, Tarn, France
Posté le 11/12/2014 à 12:21:45
Citer

tu as essayer de rechercher le package ?
Code:
# apt-cache search libvpx0 

_________________
HP EliteBook 8560p i7 2.8Ghz Ubuntu 20.04
RPi 4 2Go raspbian Domoticz
RPi 2 Octopi et Anet A8
Souris: RAT 7
Clavier: KBTalking Pure PRO 60% Black/Green

Mon Twitter
Mon hébergeur : 
PlanetHoster

Tu es nouveau et tu n'as pas encore fait ta présentation, va la faire on aime bien savoir des choses sur toi comme ou tu viens pourquoi tu es venu sur PL et sur Linux bien sur ;)

Pas de support par MP

Il me manque des accents quand je te réponds ? C'est juste que je suis en QWERTY et que je suis pas passé en US international #flemme
http://www.parrain-linux.com/promotion.php?image=PL-user.png&membre=tekkharibo
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 11/12/2014 à 13:08:43
Citer

La commande ne retourne rien du tout :/

Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 11/12/2014 à 14:00:33
Citer

Question subsidiaire : Comment je peux ajouter le "universe repository" pour pouvoir piocher dedans avec la commande apt-get ?
Ça corrigerait peut-être mon soucis de dépendance.

Remonter Descendre Permalien du message
Avatar
Tekkharibo
utilisateur
Parrain
Inscrit le : 29/10/2013
Messages : 240
Point(s) : 3976
Distribution : Debian ArchLinux
Localisation :
Albi, Tarn, France
Posté le 11/12/2014 à 14:16:27
Citer

merci google

Ajouter PPA

_________________
HP EliteBook 8560p i7 2.8Ghz Ubuntu 20.04
RPi 4 2Go raspbian Domoticz
RPi 2 Octopi et Anet A8
Souris: RAT 7
Clavier: KBTalking Pure PRO 60% Black/Green

Mon Twitter
Mon hébergeur : 
PlanetHoster

Tu es nouveau et tu n'as pas encore fait ta présentation, va la faire on aime bien savoir des choses sur toi comme ou tu viens pourquoi tu es venu sur PL et sur Linux bien sur ;)

Pas de support par MP

Il me manque des accents quand je te réponds ? C'est juste que je suis en QWERTY et que je suis pas passé en US international #flemme
http://www.parrain-linux.com/promotion.php?image=PL-user.png&membre=tekkharibo
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 11/12/2014 à 14:50:36
Citer

Je suis aller dans :
/etc/apt/sources.list.d/official-package-repositories.list
Code:
deb http://packages.linuxmint.com rebecca main upstream import

deb http://extra.linuxmint.com rebecca main

deb http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu/ trusty-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ trusty partner

Je comprends pas trop si les repositories universe sont autorisés ou non :s
De toute façon, ça n'a pas résolu mon soucis de dépendance :(

Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 11/12/2014 à 19:50:13
Citer

Quand j'essaie d'installer libvpx0 voilà le message qu'il me donne :
Code:
apt-get install libvpx0
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Aucune version du paquet libvpx0 n'est disponible, mais il existe dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il est devenu obsolète
ou qu'il n'est disponible que sur une autre source

E: Le paquet « libvpx0 » n'a pas de version susceptible d'être installée

Mais je trouve pas l'autre source en question, pourtant j'ai cherché ...
Je suis tombé là dessus au fil de mes recherches :
https://code.google.com/p/webm/downloads/detail?name=libvpx-v1.3.0.tar.bz2&can=2&q=

Mais une fois extrait, je ne sais absolument pas quoi en faire.
Et apt-get install libvpx me dit qu'aucun paquet n'existe Pleure

Je vous avouerais que je suis complètement perdu et que j'ai passé la journée dessus sans trouver de solution.

Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 11/12/2014 à 21:04:32
Citer

Bon, en fait c'est moi qui avait fait une merde.
J'avais mal configuré mon truc et je cherchais à récupérer les versions squeeze et non wheezy.
Problème résolu donc Très content

Remonter Descendre Permalien du message
Avatar
Tekkharibo
utilisateur
Parrain
Inscrit le : 29/10/2013
Messages : 240
Point(s) : 3976
Distribution : Debian ArchLinux
Localisation :
Albi, Tarn, France
Posté le 12/12/2014 à 09:37:33
Citer

c'est super si tu as reussi

tu me fais pensé que je vais faire un tuto la semaine prochaine sur comment installer un package depuis les sources

Précise dans ton sujet que tu l'as resolu

_________________
HP EliteBook 8560p i7 2.8Ghz Ubuntu 20.04
RPi 4 2Go raspbian Domoticz
RPi 2 Octopi et Anet A8
Souris: RAT 7
Clavier: KBTalking Pure PRO 60% Black/Green

Mon Twitter
Mon hébergeur : 
PlanetHoster

Tu es nouveau et tu n'as pas encore fait ta présentation, va la faire on aime bien savoir des choses sur toi comme ou tu viens pourquoi tu es venu sur PL et sur Linux bien sur ;)

Pas de support par MP

Il me manque des accents quand je te réponds ? C'est juste que je suis en QWERTY et que je suis pas passé en US international #flemme
http://www.parrain-linux.com/promotion.php?image=PL-user.png&membre=tekkharibo
Remonter Descendre Permalien du message
Avatar
compte supprimé
utilisateur supprimé
supprimé
Inscrit le : inconnu
Messages : inconnu
Point(s) : 0
Distribution : Debian ArchLinux
Localisation :

Posté le 12/12/2014 à 22:05:03
Citer

Voilà c'est fait :)
Merci.

Remonter Descendre Permalien du message
Écrire un nouveau message
Page : 1
Page générée en 0.0818 seconde(s).